<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>CSS Properties</title>
        <link rel="stylesheet" href="./style.css">
        <style>
            #internalp {
                color: orange;
                text-align: left;
            }
        </style>
    </head>
    <body>
        <div>
            <p style="color: red;">Apply inline styling here.</p>                
            <p id="internalp">Apply internal styling here.</p>
            <p id="externalp">Apply external styling here.</p>
        </div>

        <div>
            <h1>CSS Introduction Activity</h1>
            
            <h2 id="title-2">The following are things you will learn in this bootcamp:</h3>
            <h2>Languages to be learned</h2>

            <ol>
                <li class="lang">Hypertext Markup Language</li>
                <li class="lang">Cascading Style Sheets</li>
                <li class="lang">JavaScript</li>
            </ol>
        </div>

        <div>
            <h2>Tools to be Used</h2>
            <table>
                <tbody>
                    <tr>
                        <td>1.</td>
                        <td width="100%">Sublime Text</td>
                    </tr>
                    <tr>
                        <td>2.</td>
                        <td width="100%">Postman</td>
                    </tr>
                    <tr>
                        <td>3.</td>
                        <td width="100%">Heroku</td>
                    </tr>
                    <tr>
                        <td>4.</td>
                        <td width="100%">Gitlab</td>
                    </tr>
                </tbody>
            </table>
        </div>


        <div>
            <h2>Other things to be learned</h2>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" alt="JS Icon">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>

            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

        </div>



    </body>
</html>